Page({
  data: {
    error:0 // 0：需要退出小程序 1：可以重新发起网络请求重试
  },
  reLoad:function(error){
   
    my.reLaunch({
      url: '/pages/index/index',
    })
  },
 
  /**
   * 生命周期函数--监听页面加载
   */
  onLoad: function (options) {
    this.setData({ error: options.error});
  },
  
});
